[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Enabled

Whether the control is Enabled. If not, it usually appears 'greyed-out'

## Declaration

Source position: controls.pp line 1336

`public property TControl.Enabled: Boolean read GetEnabled write SetEnabled stored IsEnabledStored default true;`

## Description

// standard properties, which should be supported by all descendants

Whether the control is Enabled. If not, it usually appears 'greyed-out'

Reads a flag to see whether the control is enabled, or stores a new value. If stored, sets a flag to say so.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.